/* Global Nav
-------------------------------------------------------------------------------------*/

.GlobalNavContainer
{
	display:block;
	float:left;
	width:724px;
	padding:15px 10px 0px 0px;
	height: 35px;
}
.GlobalNavContent
{
	display:block;
	float:right;
	width:auto;
	padding:0px 0px 0px 0px;
}
.GlobalNavContent .SearchContainer
{
	display:block;
	float:left;
	width:174px;
	padding:0px 0px 0px 0px;
}
.GlobalNavContent .SearchContainer .SearchField
{
	display:block;
	float:left;
	width:150px;
	padding:0px 0px 0px 0px;
	background:url(../images/bg_global_search_field.gif) no-repeat left top;
}
.GlobalNavContent .SearchContainer .SearchBtn
{
	display:block;
	float:left;
	width:24px;
	padding:0px 0px 0px 0px;
}
.GlobalNavContent .LoginContainer
{
	display:block;
	float:left;
	width:auto;
	color:#000;
}
.GlobalNavContent .LoginContainer ul
{
	margin:0;
	padding:4px 0px 0px 0px;
	list-style:none;
}
.GlobalNavContent .LoginContainer ul li
{
	margin:0;
	padding:0 15px;
	background:url(../images/bullet_nav_divider.gif) no-repeat right center;
	float:left;
	white-space: nowrap;
}
.GlobalNavContent .LoginContainer ul li:last-child 
{
    background-image: none;
}
.GlobalNavContent .LoginContainer ul li.End
{
	margin:0;
	padding:0px 0px 0px 8px;
	background:none;
	float:left;
}
.GlobalNavContent .LoginContainer a:link,
.GlobalNavContent .LoginContainer a:visited
{
	color:#000;
	text-decoration:none;
}
.GlobalNavContent .LoginContainer a:hover,
.GlobalNavContent .LoginContainer a:visited:hover
{
	color:#e06f1d;
	text-decoration:underline;
}
.GlobalNavContent .LoginContainer ul.Login
{
	margin:0;
	padding:4px 20px 4px 20px;
	list-style:none;
	display:block;
	float:left;
}
.GlobalNavContent .LoginContainer ul.Login li
{
	margin:0;
	float:left;
	white-space: nowrap;
	height:inherit;
}
.GlobalNavContent .LoginContainer ul.Login li a:link,
.GlobalNavContent .LoginContainer ul.Login li a:visited
{
	color:#197e7a;
	text-decoration:none;
}
.GlobalNavContent .LoginContainer ul.Login li a:hover,
.GlobalNavContent .LoginContainer ul.Login li a:visited:hover
{
	text-decoration:underline;
}

/* Breadcrumbs Starts
-----------------------------------------------*/

.BreadcrumbContainer
{
	display:block;
	float:left;
	width:668px;
	padding:0px 30px 0px 0px;
	margin:0px 0px 0px 0px;
}
.Breadcrumbs
{
	display:block;
	float:left;
	width:668px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#000;
}
.Breadcrumbs ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.Breadcrumbs li.Home
{
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	float:left;
	font-size:20px;
	background:none;
}
.Breadcrumbs li.Home a:link,
.Breadcrumbs li.Home a:visited
{
	color:#000;
	text-decoration:none;
	display:block;
	padding:0px 10px 0px 0px;
	background:url(../images/bullet_breadcrumb_home_divider.gif) no-repeat right center;
}
.Breadcrumbs li.Home a:hover,
.Breadcrumbs li.Home a:visited:hover
{
	color:#000;
	text-decoration:underline;
	display:block;
	padding:0px 10px 0px 0px;
	background:url(../images/bullet_breadcrumb_home_divider.gif) no-repeat right center;
}
.Breadcrumbs li.Tier
{
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	float:left;
	font-size:12px;
	background:none;
}
.Breadcrumbs li.Tier
{
	color:#000;
	text-decoration:none;
	display:block;
	padding:7px 0px 0px 5px;
	background:none;
}
.Breadcrumbs li.Tier a:link,
.Breadcrumbs li.Tier a:visited
{
	color:#000;
	text-decoration:none;
	display:block;
	padding:0px 10px 0px 0px;
	background:url(../images/bullet_breadcrumb_tier_divider.gif) no-repeat right center;
}
.Breadcrumbs li.Tier a:hover,
.Breadcrumbs li.Tier a:visited:hover
{
	color:#000;
	text-decoration:underline;
	display:block;
	padding:0px 10px 0px 0px;
	background:url(../images/bullet_breadcrumb_tier_divider.gif) no-repeat right center;
}
.Breadcrumbs .SurveyBox
{
	display: block;
	float: right;
}
.Breadcrumbs .SurveyBox .Left
{
	display: block;
	float: left;
}
.Breadcrumbs .SurveyBox .Right
{
	display: block;
	float: left;
	padding: 0px 0px 0px 10px;
}

/* Global Icon Styles
-----------------------------------------------*/

.GlobalIcons
{
	display:block;
	float:left;
	width:242px;
	padding:0px 0px 0px 0px;
}
.GlobalIcons ul
{
	margin:0;
	padding:0;
	float: right;
}
.GlobalIcons ul li
{
	margin:0;
	padding:0px 0px 0px 5px;
	background:none;
	float: left;
}

/* T1 Navigation
-----------------------------------------------*/

.T1NavContainer
{
	display:block;
	float:left;
	width:734px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 30;
}
.T1Nav
{
	float:right;
	width:auto;
	display:block;
	padding: 0px 0px 0px 0px;
}
.T1Nav ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.T1Nav li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
	background:none;
	line-height:normal;
	text-indent:0;
}
.T1Nav li a .imageText
{
	position:absolute;
	overflow: hidden;
	height: 1px;
	width: 1px;
	top: -500px;
}
.T1Nav li a
{
    display: block;
    float: left;
    height: 50px;
}

/* T1 NavItem1
-----------------------------------------------*/

.T1Nav li.NavItem1 a
{
	width: 76px;
	background: Transparent url(../images/t1_nav_why_us.gif) no-repeat 0px 0px;
}

/* T1 NavItem2
-----------------------------------------------*/

.T1Nav li.NavItem2 a
{
	width: 89px;
	background: Transparent url(../images/t1_nav_insurance.gif) no-repeat 0px 0px;
}

/* T1 NavItem3
-----------------------------------------------*/

.T1Nav li.NavItem3 a
{
	width: 137px;
	background: Transparent url(../images/t1_nav_financial_services.gif) no-repeat 0px 0px;
}

/* T1 NavItem4
-----------------------------------------------*/

.T1Nav li.NavItem4 a
{
	width: 138px;
	background: Transparent url(../images/t1_nav_teachers_lounge.gif) no-repeat 0px 0px;
}

/* T1 NavItem5
-----------------------------------------------*/

.T1Nav li.NavItem5 a
{
	width: 71px;
	background:url(../images/t1_nav_claims.gif) no-repeat 0px 0px;
}

/* T1 MyAccount
-----------------------------------------------*/
.T1Nav li.MyAccount
{
	float: left;
	margin: 0;
	padding: 0px 0px 0px 20px;
	background: none;
	line-height: normal;
	text-indent: 0;
}
.T1Nav li.MyAccount a
{
	width: 109px;
	background: Transparent url(../images/t1_nav_my_account.gif) no-repeat 0px 0px;
}

/* T1 SchoolsWhyUs
-----------------------------------------------*/

.T1Nav li.SchoolsWhyUs a
{
	width: 75px;
	background: Transparent url(../images/navigation/schools/why-us.gif) no-repeat 0px 0px;
}

/* T1 SchoolsSchoolServices
-----------------------------------------------*/

.T1Nav li.SchoolsSchoolServices a
{
	width: 128px;
	background: Transparent url(../images/navigation/schools/school-services.gif) no-repeat 0px 0px;
}

/* T1 SchoolsEmployeeBenefits
-----------------------------------------------*/

.T1Nav li.SchoolsEmployeeBenefits a
{
	width: 128px;
	background: Transparent url(../images/navigation/schools/employee-benefits.gif) no-repeat 0px 0px;
}

/* T1 SchoolsResourceCenter
-----------------------------------------------*/

.T1Nav li.SchoolsResourceCenter a
{
	width: 125px;
	background: Transparent url(../images/navigation/schools/resource-center.gif) no-repeat 0px 0px;
}

/* T1 MyAccount
-----------------------------------------------*/
.T1Nav li.SchoolAccount
{
    margin-left: 20px;
}
.T1Nav li.SchoolAccount a
{
	width: 136px;
	background: Transparent url(../images/navigation/schools/school-account.gif) no-repeat 0px 0px;
}

/* Handle hover/active state for all T1Nav
-----------------------------------------------*/

.T1Nav li a:hover,
.T1Nav li a.active
{
	background-position: 0px -50px;
}

/* T2 Sub Navigation
-----------------------------------------------*/

.T2SubNavContainer
{
	display:block;
	float:left;
	width:734px;
	padding: 5px 0px 0px 0px;
}
.T2SubNav
{
	float:right;
	width:auto;
	display:block;
	padding: 0px 0px 0px 0px;
}
.T2SubNav ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.T2SubNav li
{
	float:left;
	margin:0;
	padding:5px 16px 5px 16px;
	background:none;
	line-height:normal;
	text-indent:0;
}
.T2SubNav li.Active
{
	float:left;
	margin:0;
	padding:5px 16px 5px 16px;
	background:url(../images/bullet_nav_active.gif) no-repeat center bottom;
	line-height:normal;
	text-indent:0;
}

/* T2Nav Starts
-------------------------------------------------------------------------------------*/

.T2NavContainer
{
	display:block;
	float:left;
	width:160px;
	padding: 30px 38px 25px 10px;
	font-size:12px;
}
.T2Nav
{
	display:block;
	width: 160px;
	float: left;
	padding: 2px 0px 2px 0px;
	margin: 0;
	border-top: 1px solid #e06f1d;
	border-bottom: 1px solid #e06f1d;
}
.T2Nav ul
{
	display:block;
	float:left;
	width:160px;
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image:none;
}
.T2Nav ul li
{ 
	display:block;
	float:left;
	width:160px;
	padding: 6px 0px 6px 0px;	
	margin: 0; 
	background:none;
	border-bottom: 1px dotted #ccc;
}
.T2Nav ul li a:link,
.T2Nav ul li a:visited
{ 
	text-decoration:none;
	color:#197e7a;
}
.T2Nav ul li a:hover,
.T2Nav ul li a:visited:hover
{
	text-decoration:none;
	color:#e06f1d;
}
.T2Nav ul li.active a:link,
.T2Nav ul li.active a:visited,
.T2Nav ul li.active a:hover,
.T2Nav ul li.active a:visited:hover
{ 
	text-decoration:none;
	color:#e06f1d;
}
.T2Nav ul li.end
{ 
	display:block;
	float:left;
	width:160px;
	padding: 6px 0px 6px 0px;	
	margin: 0; 
	background:none;
	border-bottom: none;
}

/* T3Nav Starts 
-------------------------------------------------------------------------------------*/

.T3Nav ul
{
	display:block;
	float:left;
	width: 150px;
	margin: 0;
	padding: 0px 0px 0px 10px;
	list-style: none;
	list-style-image:none;
}
.T3Nav ul li
{
	display:block;
	float:left;
	width:150px;
	padding: 6px 0px 6px 0px;
	border-bottom:none;
	background:none;
}
.T3Nav ul li a:link,
.T3Nav ul li a:visited
{ 
	text-decoration: none;
	color: #197e7a; 
}
.T3Nav ul li a:hover,
.T3Nav ul li a:visited:hover
{ 
	text-decoration: none;
	color: #e06f1d;
}
.T3Nav ul li.active a:link,
.T3Nav ul li.active a:visited,
.T3Nav ul li.active a:hover,
.T3Nav ul li.active a:visited:hover
{ 
	text-decoration: none;
	color: #e06f1d;
}

/* T4Nav Starts 
-------------------------------------------------------------------------------------*/

.T4Nav ul
{
	display:block;
	float:left;
	width: 150px;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	list-style-image:none;
}
.T4Nav ul li
{
	display:block;
	float:left;
	width:130px;
	padding: 6px 0px 6px 20px;
	border-bottom:none;
	list-style:none outside none;
	background:url(../images/bullet_nav.gif) no-repeat 10px 14px transparent;
}
.T4Nav ul li a:link,
.T4Nav ul li a:visited
{ 
	text-decoration: none;
	color: #197e7a; 
}
.T4Nav ul li a:hover,
.T4Nav ul li a:visited:hover
{ 
	text-decoration: none;
	color: #e06f1d;
}
.T4Nav ul li.active a:link,
.T4Nav ul li.active a:visited,
.T4Nav ul li.active a:hover,
.T4Nav ul li.active a:visited:hover
{ 
	text-decoration: none;
	color: #e06f1d;
}

/* Teachers Lounge T2Nav Starts
-------------------------------------------------------------------------------------*/

.T2NavContainerTeachersLoungePosition
{
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;
}
.T2NavContainerTeachersLoungePosition .Content
{
	display:block;
	float:left;
	width:150px;
	height:255px;
	background:url(../images/bg_t2_nav_teacher_lounge.png) no-repeat left top;
	font-size:12px;
	padding: 65px 30px 0px 30px;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav
{
	display:block;
	width: 150px;
	float: left;
	padding: 2px 0px 2px 0px;
	margin: 0;
	border-top: 1px solid #e06f1d;
	border-bottom: 1px solid #e06f1d;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul
{
	display:block;
	float:left;
	width:150px;
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image:none;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li
{
	display:block;
	float:left;
	width:150px;
	padding: 5px 0px 5px 0px;
	margin: 0;
	background:none;
	border-bottom: none;
	height:inherit;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li a:link,
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li a:visited
{ 
	text-decoration:none;
	color:#197e7a;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li a:hover,
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li a:visited:hover
{
	text-decoration:none;
	color:#e06f1d;
}
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li.active a:link,
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li.active a:visited,
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li.active a:hover,
.T2NavContainerTeachersLoungePosition .Content .T2Nav ul li.active a:visited:hover
{ 
	text-decoration:none;
	color:#e06f1d;
}